@charset "utf-8";

/* ----------------------- */

.about-mission.bg-obj-left:before{
    bottom: 0;
    margin-bottom: -88rem;
}

.about-mission .content:after{
    content: "";
    display: block;
    width: 32.4rem;
    height: 31.2rem;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 2rem -36rem 0;
    z-index: 1;
    transform: rotate(-18deg);
}
.theme-light .about-mission .content:after{ background: url("../images/chara-light.png") center bottom / 100% auto; }
.theme-dark .about-mission .content:after{ background: url("../images/chara-dark.png") center bottom / 100% auto; }

.page-about .page-nav{
    margin: 6.5rem 0 0;
}

.page-about .page-nav a{
    margin: 0 3rem 0 0;
    transform: rotate(0.04deg);
    display: inline-block;
}
.page-about .page-nav a:last-child{ margin-right: 0; }

.page-about .page-nav a:before{
    content: "▼";
    display: inline-block;
}
.theme-light .page-about .page-nav a:before{ color: #e1762e; }
.theme-dark .page-about .page-nav a:before{ color: #ffffff; }

.about-message.bg-obj-right:after{
    top: -24rem;
}

.page-about .heading .strong{
    border-radius: 0;
}

.page-about .box .strong{
    font-size: 4.2rem;
}

.page-about .box .strong.--small{
    font-size: 3.6rem;
}

.theme-dark .page-about .page-nav .a-external:after{
    background: no-repeat url("../images/ic-external-dark.png") center bottom / 100% auto;;
}


/* *** mission */
.page-about .about-mission{
    margin: 13.5rem 0 0;
}

.page-about .about-mission .heading{
    margin: 7.5rem 0 3.5rem;
}

.page-about .about-mission p{
    line-height: 1.75;
    margin: 0 0 3.5rem;
}


/* *** features */
.page-about .about-features{
    clip-path: polygon(0 16rem, 192rem 0, 192rem 100%, 0 calc(100% - 16rem));
    padding: 23rem 0 20rem;
}
.theme-light .page-about .about-features{ background: #fef7e3; }
.theme-dark .page-about .about-features{ background: #253e5b; }

.theme-light .page-about .about-features h3:before{
    background: url("../images/ic-cap-light2.png") no-repeat center top / 100% auto;
}

.page-about .heading{
    margin: 5.5rem 0 4.5rem;
}

.page-about .row-01 .box{
    width: 26.851%;
    min-width: 26rem;
    height: 18rem;
    margin: 0 1.4%;
    border-radius: 4rem;
    font-family: MPLUS-Eb;
    font-size: 2.2rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 2rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

.page-about .row-01 .box p{
    width: 100%;
}

.page-about .row-01{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.page-about .row-01 .item-01 p:nth-child(1){
    margin-bottom: 1.25rem;
}

.page-about .row-01 .item-01 .strong span{
    font-size: 50%;
}

.page-about .row-01 .item-02 p:nth-child(2){
    margin: 1.25rem 0 1.5rem;
}

.page-about .row-01 .item-02 p:nth-child(3){
    font-size: 1.4rem;
    font-family: MPLUS-Rg;
}

.page-about .row-01 .item-03 p:nth-child(1) .strong{
    margin-left: 0;
}

.page-about .row-01 .item-03 p:nth-child(2){
    margin: 1.5rem 0 0;
}

.page-about .row-02 .box{
    padding: 4.5rem 0 4rem;
    margin-top: 5.5rem;
}

.page-about .row-02 .flex{
    flex-wrap: wrap;
    text-align: center;
}

.page-about .row-02 .flex > *{
    width: 100%;
}

.page-about .row-02-headling{
    font-family: MPLUS-Eb;
    font-size: 2.8rem;
    margin-bottom: 3.5rem;
}

.page-about .features-list-icons{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 4rem;
}

.page-about .features-icon{
    width: 17.6rem;
    margin: 0 0.9rem;
}

.page-about .row-02 .atn{
    line-height: 1.75;
    font-size: 1.4rem;
    font-family: MPLUS-Rg;
    transform: rotate(0.03deg);
    display: inline-block;
}

.page-about .about-features-more{
    margin-top: 5.5rem;
}

.page-about .btn{
    width: 30rem;
    height: 6.4rem;
    margin-left: auto;
    margin-right: 6.5rem;
}

.page-about .btn a{
    width: 100%;
    height: 100%;
    border-radius: 3.2rem;
    position: relative;
}

.page-about .btn a span{
    font-size: 2.2rem;
    height: 6rem;
    line-height: 6.4rem;
    border-radius: 3.2rem;
}

.page-about .btn a:after{
    content: "";
    display: block;
    width: 4.6rem;
    height: 1rem;
    background: url("../images/about/arrow.png") center bottom / 100% auto;
    position: absolute;
    top: 50%;
    right: 1.8rem;
    transform: translate(0, -50%);
    pointer-events: none;
}


/* *** message */
.about-message .heading{
    margin: 19.5rem 0 0;
    line-height: 1.75;
    color: #c2d4ea;
}
.theme-light .about-message .heading{ color: #e1762e; }

.about-message .heading p{
    display: block;
    margin-top: 5rem;
    font-size: 1.6rem;
    font-family: MPLUS-Rg;
}
.theme-light .about-message .heading p{ color: #472608; }

.about-message-photo{
    width: 40.583%;
    position: absolute;
    top: 20rem;
    right: 7rem;
}

.about-message .box{
    margin-top: 18rem;
    padding: 10rem 7.5rem 9.5rem;
    position: relative;
    overflow: initial;
}

.story-title{
    width: 30.1rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: -3rem auto 0;
}

.about-message .box p{
    line-height: 1.75;
    margin-bottom: 5.5rem;
}

.about-message .box p:last-child{
    margin-bottom: 0;
}


@media (max-width: 1024px) {
    .page-object-desk{
        width: 43.7rem;
        margin: 9.4rem -10rem 0 0;
    }

    .page-about .page-nav a{
        margin: 0 5rem 4rem 0;
    }

    .page-about .about-message.bg-obj-right:after{
        margin-right: -75rem;
    }

    .page-about .page-nav a:nth-child(2){
        width: 50%;
    }

    .page-about .row-01 .box{
        margin: 0 0 0 0;
        font-size: 3.2rem;
    }

    .page-about .box .strong{
        font-size: 6rem;
    }

    .page-about .box .strong.--small{
        font-size: 4.8rem;
    }

    /* *** mission */
    .page-about .about-mission .content:after {
        width: 22.4rem;
        height: 21.5rem;
        margin: 0 5rem -29.6rem 0;
    }

    /* *** features */
    .page-about .about-features{
        padding: 23rem 0 23rem;
    }

    .page-about .about-features .heading{
        margin: 10rem 0 5rem;
        line-height: 1.6;
    }

    .page-about .about-features-list-row{
        justify-content: space-between;
    }

    .page-about .row-01{
        justify-content: space-between;
    }
    
    .page-about .row-01 .item-01, .page-about .row-01 .item-02{
        width: 48%;
        height: 22rem;
    }

    .page-about .row-01 .item-01{
        margin-right: 1%;
    }

    .page-about .row-01 .item-02{
        margin-left: 1%;
    }

    .page-about .row-01 .item-02 p:nth-child(3){
        font-size: 2.4rem;
    }

    .page-about .row-01 .item-03{
        width: 100%;
        height: 15rem;
        margin: 5.5rem 0 0;
        padding: 3rem 0;
        flex-direction: initial;
        justify-content: center;
        align-items: baseline;
        height: auto;
    }

    .page-about .row-01 .item-03 p{
        width: auto;
    }

    .page-about .row-01 .item-03 .strong{
        margin: 0 1rem;
    }

    .page-about .row-02 .box{
        padding: 5.5rem 2rem 4rem;
    }
    
    .page-about .row-02-headling{
        font-size: 4rem;
        margin-bottom: 3.5rem;
    }

    .page-about .row-02-headling .strong{
        margin-bottom: 3.4rem;
    }

    .page-about .features-list-icons{
        margin-bottom: 0;
    }

    .page-about .features-icon{
        width: 25.2rem;
        margin: 0 2rem 3.6rem;
    }

    .page-about .row-02 .atn{
        font-size: 2.4rem;
    }

    .page-about .about-features-more .btn{
        width: 40rem;
        height: 10rem;
        margin-right: 0;
    }
    
    .page-about .about-features-more .btn a{
        border-radius: 5rem;
    }

    .page-about .about-features-more .btn a span{
        height: 9.6rem;
        border-radius: 5rem;
        font-size: 3.2rem;
        line-height: 10rem;
    }


    /* *** message */
    .page-about .about-message .heading{
        letter-spacing: -0.1rem;
        margin-top: 11.5rem;
    }

    .page-about .about-message-photo{
        width: 49rem;
        margin: 7rem auto 0;
        position: static;
    }

    .page-about .about-message .heading p{
        font-size: 2.8rem;
        margin-top: 1.5rem;
    }

    .page-about .about-message .box{
        margin-top: 10rem;
        padding: 10rem 2.5rem 9.5rem;
    }

}
